body {
  max-width: 40em;
  margin: 2em auto;
  padding: 0 1em;
  line-height: 1.5;
}

h1 {
  font-size: 3em;
}

h1 a {
  background: #9DFF20;
}

a {
  color: #000;
  text-decoration-color: #9DFF20;
  text-decoration-thickness: 2px;
}

a:hover {
  background: #9DFF20;
}

.meta {
  font-size: 0.85em;
}

blockquote {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 2px solid #ccc;
}
